﻿@charset "UTF-8";

/* ============= Start Menu =================*/
ul,li,a{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
}
.Main_TopMenu{
	line-height: 70px;
	margin: auto;
	margin-bottom: 0px;
	position:relative;
}
.Main_TopMenu:before{
	content:"";
	position:absolute;
	width:100%;
	height: 0px;
	background: #ffdede;
	border-top: 4px dotted #fff;
	border-bottom: 4px dotted #fff;
	top: -1px;
}
.Main_TopMenu ul{
	width: 1100px;
	margin:auto;
	text-align: center;
	display: flex;
	background: #fff;
}
.Main_TopMenu li{
	display:inline-block;
}

.Main_TopMenu li:first-child a:before {
    content: "";
    position: absolute;
    background: url(../images/home.png) no-repeat center top;
    padding: 30px;
    left: -46px;
    top: 16px;
    background-size: 56%;
    margin-left: 31px;
}
.Main_TopMenu li a{
	color: #4e4e4e;
	display:block;
	position:relative;
	text-decoration:none;
	padding: 2px 33px;
	font-size: 15px;
}
.Main_TopMenu li a:hover{
	color: #69ceb3;
}
@media screen and (max-width:480px){
.Main_TopMenu{
	width: auto;
	margin: auto;
	margin-bottom: 20px;
	line-height: 40px;
	padding-top: 8px;
}
.Main_TopMenu ul{
	width:auto;
	min-width: inherit;
	background: #fbe9e9;
	display: block;
}
.Main_TopMenu li{
	display:block;
	text-align:center;
	margin:0px;
}
.Main_TopMenu li a{
	display:block;
	margin: 0;
	padding: 5px 0;
}
.Main_TopMenu li a:hover{
	background: rgba(255, 255, 255, 0.54);
}
.Main_TopMenu li a:before,
.Main_TopMenu li a:after{
	content:none;
	display:none;
}
} 
/* ============= End Menu =================*/


body
{
	color: #313131;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2.5em;
	font-size: 15px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: #ffffff;
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #fd8787;
	text-decoration: none;
}
a:hover
{
	/* color: #40A74C; */
	text-decoration: underline;
}
p
{
	padding: 0;
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	margin: 0;
}
.master_header 
{
	clear: both;
	margin: auto;
	padding: 0;
	padding-bottom: 0;
	width: auto;
}

.top_wrapper
{
	width: 1055px;
	margin: 0 auto;
	padding: 20px;
	background: rgb(247, 247, 247);
	border: 1px solid #eaeaea;
	margin-top: 20px;
}

.top_wrapper:after
{
	content: "";
	display: block;
	clear: both;
}
.area_h1{
	margin: auto;
	padding: 0px 0;
	background: #ffdede;
}
h1
{
	color: #565656;
	text-decoration: none;
	font-size: 16px;
	margin: auto;
	padding: 20px 0;
	width: 1100px;
	text-indent: 0px;
	text-align: center;
}
h3{
	/* margin: 0 20px; */
	margin-top: 10px;
	font-size: 17px;
	color: #3b3b3b;
	border-bottom: 1px solid #d9d9d9;
	overflow: hidden !important;
}
h3:before{
	content: "❖";
	padding-right: 5px;
	color: #bbecdf;
}
/* ============== start h2 ==================*/
h2{
    padding: 4px 9px;
    position:relative;
    text-align:center;
    color: #525252;
    font-size: 17px;
    overflow: hidden;
    margin-bottom: 10px;
    background: #bbecdf;
    border: 1px solid #a3dccd;
}
h2 a{
	border-bottom:1px solid;
	padding-bottom:3px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}
/* ============== start inner_slide_main_img  ==================*/
.slide_main_img{
	padding: 0;
	margin:0;
	position: relative;
}
.inner_slide_main_img{
	clear: both;
	margin: auto;
	display: block;
	width: 100%;
	position: relative;
}

.inner_slide_main_img img{
	margin: auto;
	width: 100%;
	display: block;
	border-bottom: 1px solid #828282;
}
.Main_TopMenuigation{
	width: 25%;
	float:right;
}

.inner_slide_main_img:after,
.Main_TopMenuigation:after
{
	content:"";
	display:block;
	clear:both;
}


.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End Main_TopMenu  ==================*/


/* ============== Start Menu Side Bar ==================*/
.Main_TopMenu_main
{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.Main_TopMenu_main:after{
	content:"";
	display:block;
	clear:both;
}
.Main_TopMenu_main h2{
	text-align:center;
	margin-bottom: 10px;
	text-indent: 0;
}
.Main_TopMenu_main ul
{
	list-style: none;
	/* text-align: center; */
	background: #ffefde;
	border: 1px solid #efd9c3;
}
.Main_TopMenu_main li
{
	margin: 0;
	padding: 0;
	clear: both;
	margin-bottom: 1px;
	border-bottom: 1px solid #ffffff;
}
.Main_TopMenu_main li a
{
	display: block;
	color: #3c3c3c;
	padding: 5px 20px;
	position: relative;
	text-indent: 10px;
}
.Main_TopMenu_main li a:hover
{
	text-decoration: none;
	color: #2d2d2d;
	background: rgba(255, 255, 255, 0.38);
}


/* ============== End Menu Side Bar ==================*/
.blg_content{
	/* padding: 20px; */
	margin-bottom: 20px;
	padding-bottom: 30px;
	/* border: 1px solid #696969; */
	/* background: #e4e4e4; */
}
.blg_content:after{
	content:"";
	display:block;
	clear:both;
}
.contents_body img
{
	width: 40%;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #ffdede;
	background: #ffffff;
}
.postlist_block_sub .contents_body img
{
	width: 40%;
}

.action_image_01
{
	width: 30%;
	float: left;
	margin-right: 15px;
	padding: 7px;
	background: rgb(255, 255, 255);
	border: 8px solid #bbecdf;
	/* border-radius: 100%; */
}

.action_image_01:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	left:0;
}


.action_image_02
{
	width: 91%;
	display: block;
	margin: auto;
	padding: 5px;
	border: 10px solid #bbecdf;
	background: #ffffff;
	position: relative;
	margin-bottom: 20px;
}

.action_image_03
{
	width: 100%;
	margin: 0;
	padding: 0;
}
.action_image_03
{
	width: 75%;
	margin: auto;
	padding: 5px;
	background: #fbcc9b;
	display: block;
	border-radius: 100%;
	border: 8px double #ffffff;
	margin-bottom: 15px;
}

.action_image_01:after,.action_image_02:after,.action_image_03:after
{
	content:"";
	display:block;
	clear:both;
}


.postlist_block_main
{
	width: 71%;
	float: left;
	margin: 0;
	/* padding: 20px; */
}
.postlist_block_main:after
{
content: "";
display: block;
clear: both;
}

.postlist_block_sub{
	width: 71%;
	float: left;
	margin: 0;
	/* padding: 20px; */
}
.postlist_block_sub:after
{
content: "";
display: block;
clear: both;
}

.postlist_block_right{
	width: 27%;
	float: right;
	margin: 0;
}
.postlist_block_right:after
{
content: "";
display: block;
clear: both;
}

.block_article_Prlink
{
	clear: both;
	=: #F7F7F7
	margin-bottom: 20px;
}
.block_article_Prlink:after
{
	content: "";
	display: block;
	clear: both;
}

.postlist_block_right .block_article_Prlink{
	margin-bottom:0;
}

.cont_blocks_01
{
	clear: both;
	background: linear-gradient(to right,rgba(255, 255, 255, 0) 130px, #bbecdf 0);
	padding: 20px 20px 20px 0px;
	position: relative;
	z-index:1;
}
.cont_blocks_01 p{
	padding-left: 265px;
}
.cont_blocks_02
{
	width: 48.6%;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
	background: #ffffff;
	background: linear-gradient(rgba(255, 255, 255, 0) 200px, #bbecdf 0);
	padding: 20px;
	/* border: 1px solid #dbdbdb; */
	position:relative;
	z-index: 1;
}

.cont_blocks_02 h2{
	padding-right: 0;
	padding-left: 0;
	margin: 0;
	text-align: center;
}

.cont_blocks_02:nth-child(even)
{
	margin-right: 0px;
}
.cont_blocks_03
{
	padding: 20px;
	position: relative;
	z-index: 1;
	background: #ffffff;
}
.cont_blocks_03 h2{
	background: #ffffff;
}
.cont_blocks_03:after
{
	content: "";
	display: block;
	clear: both;
}

.cont_blocks_01 h2,
.cont_blocks_02 h2{
	border:0;
	padding: 0px 0;
	margin: 0;
	box-shadow: none;
	text-indent: 0;
	text-align: center;
	background: none;
	border-radius: 0;
	margin-bottom: 10px;
}
.cont_blocks_01 h2:before,.cont_blocks_01 h2:after,
.cont_blocks_02 h2:before,.cont_blocks_02 h2:after{
	content:none;
	display:none;
}

.section_block_frame
{
	clear: both;
	display: block;
}
.section_block_frame:after
{
	content: "";
	display: block;
	clear: both;
}
.contents_body{
	clear: both;
}
.postlist_block_sub .contents_body{
	margin-bottom:0;
}
.block_article_Prlink ul
{
	list-style: none;
	padding-top: 0;
}
.block_article_Prlink li
{
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	line-height: 40px;
}
.block_article_Prlink li h3{
	padding:0;
}
p.info_read_more{
	text-align:center;
	margin-top: 19px;
	background: #ffa9a9;
}
p.info_read_more a
{
	/* float: right; */
	text-align: center;
	text-decoration: none;
	/* margin: 0px; */
	padding: 15px 60px;
	margin-top: 10px;
	position: relative;
	z-index: 1;
	border: 1px solid #e68686;
	background: #ffa9a9;
	color: #fff;
}

p.info_read_more a:hover
{
    text-decoration: none;
    box-shadow: none;
    color: #484848;
    background: #ffc2c2;
}


.main_info_footer
{
	padding: 0;
	color: #434343;
	margin: auto;
	height: auto;
	text-align: center;
	position: relative;
}
.inner_main_info_footer{
	width:1100px;
	margin:auto;
	overflow: hidden;
	padding: 30px 0;
	background: #ffffff;
	font-size: 14px;
}
.main_info_footer:after{
	content:"";
	display:block;
	clear:both;
}
.main_info_footer a
{
	/* color: #FFFFFF; */
	/* text-decoration: none; */
}
.main_info_footer a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.main_info_footer_menu ul{
	margin:0;
	padding:0;
	display:flex;
	justify-content:center;
	margin-bottom: 20px;
}
.main_info_footer_menu ul li {
	list-style:none;
}
.main_info_footer_menu ul li a{
	padding: 10px 15px;
	position: relative;
}

.main_info_footer_menu ul li a:before{
	content: "≫";
	top: 0px;
	margin-right: 10px;
}

.main_info_footer_menu ul li a:hover{
	/* text-decoration: none; */
	/* background: rgba(255, 255, 255, 0.2); */
	/* color: #FF912F; */
}

.social
{
	width: 100%;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: center;
	padding: 5px 00;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}
.main_info_footer_left{
	width: 70%;
	float: right;
	text-align: right;
	padding-right: 20px;
}
.main_info_footer_right{
	width: 28%;
	float: left;
}

.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1100px;
    margin: auto;    
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width:1100px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}
@media screen and (max-width: 480px){
.master_header {
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}

.top_wrapper
{
	width: auto;
	min-width: inherit;
	padding: 20px;
	margin: 0;
}
.area_h1{
	width: auto;
	min-width: inherit;
	margin: 0;
	padding: 0;
}
h1
{
	font-size: 14px;
	padding: 20px 0;
	width: auto;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

.cont_blocks_02 h2,
h2{
	text-align:center;
	/* padding:10px 0; */
	margin-bottom: 0;
	text-indent: 0;
}
p{
	/* padding:0; */
}
h3{
	/* padding:0; */
	/* text-indent:0; */
	/* margin-left: 0; */
}

.cont_blocks_02 h2{
	border-radius:0;
}

.inner_slide_main_img img{
	width:100%;
	padding:0;
	margin:0;
	display: flex;
}
.inner_slide_main_img,.Main_TopMenuigation{
	width: 100%;
	float:none;
	margin:0;
	padding:0;
	display: block;
}

.banner
{
	border-radius: 0;
}


/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.postlist_block_main,.postlist_block_sub
{
	width: auto;
	margin: 0px;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
}


.postlist_block_right
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	margin-top: 20px;
}

.postlist_block_right .block_article_Prlink{
	/* margin-bottom:20px; */
}

.Main_TopMenu_main,
.block_article_Prlink,
.contents_body,
.cont_blocks_01,
.cont_blocks_02,
.cont_blocks_02:nth-child(even),
.cont_blocks_03
{
	float: none;
	width: auto;
	margin: 0;
	/* padding: 20px; */
	margin-bottom:20px;
	/* background: #ddd; */
}
.Main_TopMenu_main{
	padding:0;
}
.cont_blocks_01{
	background: linear-gradient(rgba(255, 255, 255, 0) 200px, #bbecdf 0);
	border-radius:0;
	padding:20px;
}
.cont_blocks_01 p{
	padding:0;
}
.cont_blocks_01 h2{
	text-align:center;
}
.section_block_frame
{
	width: auto;
	margin: auto;
	clear: both;
	padding:0;
	margin:0;
	border:none;
	box-shadow:none;
}

.block_article_Prlink li{
	/* padding:0; */
	/* margin:0; */
}

.contents_body img,
.action_image_01,
.action_image_02,
.action_image_03,
.postlist_block_sub .contents_body img
{
	width: 92%;
	/* padding: 0; */
	margin: 10px auto;
	float: none;
	box-shadow: none;
	display: block;
}

.main_info_footer
{
	width: auto;
	min-width: inherit;
}
.main_info_footer p{
	padding:0 20px;
	text-align: left;
}
.inner_main_info_footer{
	width: auto;
	padding: 0px;
}
.main_info_footer_menu ul{
	display:block;
}
.main_info_footer_menu ul li a{
	padding: 5px;
	display:block;
}
.main_info_footer_menu ul li a:hover{
	text-decoration:none;
	background: rgb(187, 236, 223);
	color: #6a6a6a;
}

.main_info_footer_right,
.main_info_footer_left{
	width: auto;
	float:none;
	display:flex;
	justify-content:center;
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
		